a					{color:#515254;text-decoration:none;outline:none;}
a:hover				{text-decoration:underline;}
.caption			{font-family: Arial, Helvetica, sans-serif; font-size:11px;color:#515254; text-align:center; display:block; padding-top:5px;}
.nav				{font-family:Arial, Helvetica, sans-serif; letter-spacing:1px; font-size:12px; text-transform:uppercase; color:#515254; text-align:center}
	

/*main image window*/
#main_image			{height:375px;width:500px;margin:0 auto;margin-left: 0px;}
#main_image img		{width:500px; height:350px;margin:0px; border:1px solid #515254; }

/*.gallery_pic_unstyled -- greys out thumbs*/
.gallery_pic		{height:90px; width:90px}
.gallery_pic ul 	{margin: 0 auto;}
.gallery_pic li		{width:90px;height:90px;background:#000;list-style-type:none;border:1px solid #515254; margin:5px}

/*styles inline row of thumbs*/
.galleria			{list-style:none;width:513px;margin:10px 0 0 -45px;;}
.galleria li		{display:block;width:90px;height:90px;overflow:hidden;float:left;margin:5px; border:1px solid #ccc;}
.galleria li a		{display:none;border:1px solid #999;}
.galleria li div	{position:absolute;display:none;top:0;border:1px solid #999; }
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria li.active div{display:block; float:left;}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto;}
.galleria li .caption{display:block;}

* html .galleria li div span{width:598px;} /* MSIE bug */



#galleryNav 		{width:580px;height:25px; margin-left:28px;}
a.button {
/* Sliding right image */
background: transparent url(https://weaadmanitoba.ca/images/right_btn.jpg) no-repeat scroll top right; 
display: block;
float: left;
height: 25px; 
margin-right: 6px;
padding-right: 15px;
padding-bottom:5px;

/* FONT PROPERTIES */
text-decoration: none;
color: #fff;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
line-height:1.2em;
font-weight:bold;
}
a.button span {
/* Background left image */ 
background: transparent url(https://weaadmanitoba.ca/images/left_btn.jpg) no-repeat; 
display: block;
line-height: 22px;
padding: 3px 0 5px 15px;
} 
a.button:hover span{
text-decoration:underline;
}